@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 481px) {

}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
    .container.col_padLR_30 div[class^="col-md-"], .container.col_padLR_30 div[class*=" col-md-"], .container.col_padLR_30 div[class^="col-lg-"], .container.col_padLR_30 div[class*=" col-lg-"], .container.col_padLR_30 div[class^="col-sm-"], .container.col_padLR_30 div[class*=" col-sm-"]{ padding-left: 30px; padding-right: 30px; }
	
	.container.col_padLR_30 .row{ margin-left: -30px; margin-right: -30px; }
    
	.container.col_padLR_20 div[class^="col-md-"], .container.col_padLR_20 div[class*=" col-md-"], .container.col_padLR_20 div[class^="col-lg-"], .container.col_padLR_20 div[class*=" col-lg-"], .container.col_padLR_20 div[class^="col-sm-"], .container.col_padLR_20 div[class*=" col-sm-"]{ padding-left: 20px; padding-right: 20px; }
	
	.container.col_padLR_20 .row{ margin-left: -20px; margin-right: -20px; }
    
    .container.col_padLR_10 div[class^="col-md-"], .container.col_padLR_10 div[class*=" col-md-"], .container.col_padLR_10 div[class^="col-lg-"], .container.col_padLR_10 div[class*=" col-lg-"], .container.col_padLR_10 div[class^="col-sm-"], .container.col_padLR_10 div[class*=" col-sm-"]{ padding-left: 10px; padding-right: 10px; }
	
	.container.col_padLR_10 .row{ margin-left: -10px; margin-right: -10px; }
    
    .container.col_padLR_6 div[class^="col-md-"], .container.col_padLR_6 div[class*=" col-md-"], .container.col_padLR_6 div[class^="col-lg-"], .container.col_padLR_6 div[class*=" col-lg-"], .container.col_padLR_6 div[class^="col-sm-"], .container.col_padLR_6 div[class*=" col-sm-"]{ padding-left: 6px; padding-right: 6px; }
	
	.container.col_padLR_6 .row{ margin-left: -6px; margin-right: -6px; }
	
	/*.bloglist_section .row_flex{  margin-left: -15px; margin-right: -15px; }*/
	.bloglist_section .row_flex .col_flex{   /*-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;*/ }
	.bloglist_section .row_flex .col_flex{  }
	
}
@media only screen
and (min-width : 993px) {
	.top-menu .navbar-nav > li{ display: inline-block; vertical-align: middle; float: none; }
    .top-menu .menu_inner{ position: relative; bottom: -4px; }
    .top-menu .menu_inner .navbar { display:inline-block; margin-bottom: 0px; min-height: auto; border: 0px; }
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; }
    .top-menu .menu_inner .navbar-nav{ float: none; }
	.top-menu .menu_inner .navbar-nav > li a{ padding: 0px 7px;  }
	.top-menu .menu_inner .navbar-nav > li:first-child a{ padding-left:0; }
	.top-menu .menu_inner .navbar-nav > li:last-child a{ padding-right:0; }
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
    .menu_inner .navbar-nav > li { position:static;}
    /*.menu_inner .navbar-nav > li .dropdown-menu { background-color:rgba(33,40,58,0.9); border: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 280px; padding:12px 15px; top: 66px; left:auto; border-radius: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding:10px 0; }
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
	.menu_inner .navbar-nav > li .dropdown-menu li:last-child{  border-bottom: 0px; }
	.menu_section .navbar-nav li .dropdown-menu a{ padding: 0; }*/
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
    
}
@media only screen
and (min-width : 1199px)  
    and (max-width : 1365px) {
        .top-menu .menu_inner .navbar-nav li a { font-size: 15px; }
}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {
	
	.top-menu .menu_inner .navbar-nav li a { padding: 0 5px; font-size: 13px; letter-spacing: 1.5px; }
    
    .home_slider .flex-slider ul.slides > li{ height: 450px; }
}
@media only screen
and (min-width : 1200px) {
    .container.container_small{ width: 990px; }	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199px) {
	
}
@media only screen
and (min-width : 640px)  
and (max-width : 992px) {
    
    .home_slider .flex-slider ul.slides > li{ height: 400px; }
	
}
@media only screen
and (min-width : 1366px) {
    .container{ width: 1300px; }
    .container.container_medium { width:1226px; }
    .top-menu .menu_inner .navbar-nav > li a{ padding: 0px 16px;  }
    
}
@media only screen
and (min-width : 1600px) {
    p, ul, ol, li, address { font-size:18px; line-height: 28px; }
    body{ font-size:20px; line-height: 30px; }
    h1{ font-size:35px; margin-bottom: 35px; }
    h2{ font-size:35px; margin-bottom: 35px; }
    h3{ font-size:35px; margin-bottom: 35px; }
    h4{ font-size:24px; margin-bottom: 20px; }
    h5{ font-size:18px; margin-bottom: 18px; }
    h6{ font-size:16px; margin-bottom: 14px; }
    
    .padTB_50{ padding-top: 55px; padding-bottom: 55px; }
    .padB_50{ padding-bottom: 55px; }
    
    .container{ width: 1470px; }
    .top-menu .menu_inner .navbar-nav > li a{ padding: 0 20px; font-size: 16px; }
    
    /*.home_slider .flex-slider ul.slides > li{ height: 640px; }*/
    
    .services_section .text_contain p{ font-size: 15px; }
    
    .content_slider .flex-slider ul.slides > li{ height: 840px; }
    .content_slider h2, .ourProjects_section h2{ margin-bottom: 50px; }
    .content_slider .flex-slider .onslider ul{ margin: 0 -10px 45px; }
    
    .about_section h2, .blog_section h2{ margin-bottom: 45px; }
    
    .blog_section .entry-summary p{ font-size: 17px; }
    .blog_section .entry-summary .post_dtl span{ font-size: 15px; }
    .blog_section .entry-summary .text_contain{ height: 160px; }
    
    .footer_section .menu_widget li, .footer_section .menu_widget a, .footer_section .menu_widget address{ font-size: 15px; }
    .footer_section .footer-menu li, .footer_section .footer-menu li a{ font-size: 15px; }
    
    .projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 420px; }
    .projectInner_section .gal_sec .group::before{ width: 640px; height: 320px; }
    
    .inner_banner{ height: 490px; }

}
@media only screen
and (min-width : 1920px) {
    p, ul, ol, li, address { font-size:20px; line-height: 30px; }
    body{ font-size:20px; line-height: 30px; }
    h1{ font-size:40px; margin-bottom: 40px; }
    h2{ font-size:40px; margin-bottom: 40px; }
    h3{ font-size:40px; margin-bottom: 40px; }
    h4{ font-size:26px; margin-bottom: 26px; }
    h5{ font-size:20px; margin-bottom: 20px; }
    h6{ font-size:18px; margin-bottom: 15px; }
    
    .padTB_50{ padding-top: 60px; padding-bottom: 60px; }
    .padB_50{ padding-bottom: 60px; }
	
	.container{ width: 1630px; }
    .top-menu .menu_inner .navbar-nav > li a{ padding: 0 25px; }
    
    /*.home_slider .flex-slider ul.slides > li{ height: 1050px; }*/
    
    .services_section .text_contain p{ font-size: 16px; }
    
    .content_slider .flex-slider ul.slides > li{ height: 900px; }
    .content_slider h2, .ourProjects_section h2{ margin-bottom: 60px; }
    .content_slider .flex-slider .onslider ul{ margin: 0 -10px 55px; }
    
    .about_section h2, .blog_section h2{ margin-bottom: 65px; }
    
    .blog_section .entry-summary p{ font-size: 18px; }
    .blog_section .entry-summary .post_dtl span{ font-size: 16px; }
    .blog_section .entry-summary .text_contain{ height: 180px; }
    
    .footer_section .menu_widget li, .footer_section .menu_widget a, .footer_section .menu_widget address{ font-size: 16px; }
    .footer_section .footer-menu li, .footer_section .footer-menu li a{ font-size: 16px; }
    
    .projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 420px; }
    .projectInner_section .gal_sec .group::before{ width: 660px; height: 330px; }
    
    .inner_banner{ height: 590px; }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1365px) {

}
@media only screen
and (max-width : 1199px) {
	
	.content_slider .flex-slider ul.slides > li{ height: 640px; }
	.content_slider .main_button{ margin-bottom: 130px; }
    
}
@media only screen
and (max-width : 992px) {
    p, ul, ol, li, address { font-size:15px; line-height: 25px; }
    body{ font-size:15px; line-height: 25px; }
    .header_section{ padding: 20px 0; }
    .header_section .logo img{ max-width: 130px; }
    .header_section .col3 h4{ display: inline-block; vertical-align: middle; }
	.navbar-header { display:inline-block !important; vertical-align: middle; float:none;}
	
	.navbar-header .navbar-toggle { margin:0 0 0 30px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin:0; position:relative; top:-8px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 14px; }
	.top-menu .menu_inner { position:fixed; background-color:rgba(55,53,54,0.9); width:0; height:0; top:0; left:0; /*transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;*/ overflow:hidden; z-index:99; }
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { float: left; width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color: #98d4bf }
    
    .top-menu .menu_inner .navbar-nav li a::after{ top: 45px; }
    
    .top-menu .menu_inner .navbar-collapse { border-top:0; -webkit-box-shadow: none; box-shadow: none;}
    
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
    .menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:rgba(55,53,54,0.9); float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; z-index: 3; }
	
	.navbar-header .navbar-toggle { margin-top:0px;}
	
	/*.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 32px;}*/
	.content_slider .flex-slider ul.slides > li{ height: 580px; }
    
    .services_section .row > div:nth-child(-n+2){ margin-bottom: 25px; }
	
	.projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 320px; }
}

@media only screen
and (max-width : 768px) {
    .pad_50 { padding: 40px; }
    .padT_50 { padding-top:40px; }
    .padTB_50 { padding: 40px 0; }
    .padTB_40 { padding: 30px 0; }
    
    .about_section .quater_col .text_contain{ margin-top: 20px; margin-bottom: 20px; }
    .about_section .half_col, .about_section .quater_col, .about_section .quater_col .act_tablecell, .about_section .half_col .act_tablecell{ float: left; width: 100%; padding: 0;  text-align: center; }
    .about_section .inner_content .text_contain{ text-align: left; }
    .about_section .half_col .col-left{ margin-bottom: 10px; }
    
    .content_slider .flex-slider ul.slides > li{ height: 480px; }
	.content_slider .main_button{ margin-bottom: 85px; }
    
    .footer_section .social_widget{ text-align: left; margin-top: 25px; }
    
    .content_section .half_col .act_tablecell{ float: left; width: 100%; padding: 0; }
    .content_section .half_col .act_tablecell:first-child{ margin-bottom: 25px; }
    .content_section { text-align: center; }
	
	.bloglist_section .col_flex{ width: 100%; text-align: center; }
	.sm-order-1 { order: 1; }
	.sm-order-2 { order: 2; }
	
	.projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 280px; }
	.projectInner_section .gal_sec .group::before{ width: 420px; height: 210px; }
	.projectInner_section .row .col .content_sec .content a i{ font-size: 200px; }
	
	.container.col_padLR_6 div[class^="col-md-"], .container.col_padLR_6 div[class*=" col-md-"], .container.col_padLR_6 div[class^="col-lg-"], .container.col_padLR_6 div[class*=" col-lg-"], .container.col_padLR_6 div[class^="col-sm-"], .container.col_padLR_6 div[class*=" col-sm-"]{ padding-left: 6px; padding-right: 6px; }
	
	.container.col_padLR_6 .row{ margin-left: -6px; margin-right: -6px; }
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	
}
@media only screen
and (min-width : 481px)
and (max-width : 640px) {
	
	.blog_section .container{ width: 480px; }
}
@media only screen
    and (max-width : 640px) {
    .visible-vxs{ display: block !important; }
    .col-vxs-12 { width:100%;}
    .col-vxs-6 { width:50%;}
    .hidden-vxs{ display: none; }
    .header_section{ padding: 16px 0; }     
    .header_section .col3 h4 a{ padding: 0; font-size: 0; width: 42px; height: 42px; line-height: 42px; text-align: center; }
    .header_section .col3 h4 a::before{ content: " "; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: -66px -72px; width: 22px; height: 22px; vertical-align: middle; }
        
    .home_slider .flex-slider ul.slides > li { height: 340px; }
        
    .about_section .inner_content .img_sec, .about_section .inner_content .text_contain{ width: 100%; text-align: center; } 
        
    .services_section .row > div:nth-child(-n+3){ margin-bottom: 25px; }    
        
    .blog_section .col:first-child{ border-right: 0px; margin-bottom: 25px; }
    .blog_section.inner_sec .col:nth-child(odd){ border-right: 0px; }    
    
	.ourProjects_section .carousel-image { height: 230px; }	
		
    .footer_section .img_sec{ margin-bottom: 25px; }
		
	.projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 200px; }
		.projectInner_section .gal_sec .group::before{ width: 340px; height: 170px; }
	.projectInner_section .row .col .content_sec .content a i{ font-size: 180px; }	
}
@media only screen
and (max-width : 480px) {
    h1{ font-size:24px; }
    h2{ font-size:24px; }
    h3{ font-size:24px; }
    h4{ font-size:18px; }
    h5{ font-size:17px; }
    h6{ font-size:15px; }
    p, ul, ol, li, address { font-size:14px; line-height: 24px; }
    body { font-size:14px; line-height: 24px; }
    .pad_50 { padding: 30px; }
    .padT_50 { padding-top:30px; }
    .padTB_50 { padding: 30px 0; }
    .padTB_40 { padding: 20px 0; }
    .main_button{ padding: 12px 25px; }
    
    .header_section .logo img{ max-width: 110px; }
    
    .products_sec .row > div:last-child .single_box{ margin-bottom: 0; }  
    
	.home_slider .flex-slider .flex-direction-nav{ display: none; }
    .home_slider .flex-slider ul.slides > li { height: 300px; }
	.home_slider .flex-slider::after{ bottom: 15px; left: 15px; }
	/*.home_slider .flex-slider ul.slides > li .onslider h3{ font-size: 24px; margin-top: 0px; margin-bottom: 15px; }
	.home_slider .flex-slider ul.slides > li .onslider p{ font-size: 13px; line-height: 18px;  }
	.home_slider .flex-slider ul.slides > li .onslider a.main_button{ font-size: 14px; line-height: 18px; padding: 6px 20px; margin-top: 10px; }*/
    
    .content_slider .flex-slider ul.slides > li{ height: 330px; }
	.content_slider .main_button{ margin-bottom: 30px; }
	.content_slider .flex-slider .onslider li img{ border-width: 2px; }
    
    .about_section h2, .ourProjects_section h2{ margin-bottom: 38px; }
    .about_section .act_tablecell h4{ font-size: 16px; }
    
    .blog_section .entry-summary .text_contain{ height: 134px; }
    .blog_section .entry-summary .post_dtl span{ font-size: 13px; }
    .blog_section .entry-summary p{ font-size: 14px; }
    
    .pagenation_section .pagination{ margin: 15px 0 30px 0;}
	
	.ourProjects_section .carousel-image { height: 190px; }
    
    .footer_section .menu_widget .col-vxs-6{ width: 100%; }
    .footer_section .menu_widget, .footer_section .social_widget{ text-align: center; }
    .footer_section .menu_widget .footer-menu{ margin-bottom: 25px; }
    .footer_section .social_widget{ margin-top: 0; }
    
    .content_section .images_sec li{ width: 100%; }
	
	.projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 170px; }
	.projectInner_section .gal_sec .group::before{ width: 270px; height: 135px; }
	.projectInner_section .row .col .content_sec .content a i{ font-size: 130px; }	

}
@media only screen
    and (max-width : 380px) {
        .header_section .col3 h4 a{ width: 32px; height: 32px; line-height: 32px; }
		
		.content_slider .flex-slider ul.slides > li{ height: 300px; }
        
        .accordion_sec .panel-default > .panel-heading a::after { width: 27px; height: 27px; font: normal normal normal 17px/1 FontAwesome; line-height: 23px; }
        .accordion_sec .panel-default > .panel-heading a{ padding: 10px; font-size: 13px; }
		
		.projectInner_section .col .img_sec, .projectInner_section .col .img_sec img{ height: 135px; }
		
		.ourProjects_section .carousel-image { height: 160px; }
}